{
  "namespace": "lunar_textures_common",

  "lunar_discord_icon": {
    "type": "image",
    "size": [ 14, 14 ],
    "texture": "textures/uilunar/lunar_discord_icon"
  },

  "lunar_exit_icon": {
    "type": "image",
    "size": [ 14, 14 ],
    "texture": "textures/uilunar/lunar_close_icon"
  },
	
  "lunar_account_icon": {
    "type": "image",
    "size": [ 14, 14 ],
    "texture": "textures/uilunar/lunar_account_icon"
  },

  "main_button_default": {
    "type": "image",
    "size": [ "100%", "100%" ],
    "texture": "textures/uilunar/main_button_default"
  },

  "main_button_hover@lunar_textures_common.main_button_default": {
    "texture": "textures/uilunar/main_button_hover"
  },

  "red_button_default@lunar_textures_common.main_button_default": {
    "texture": "textures/uilunar/red_button_default"
  },
	

  "red_button_hover@lunar_textures_common.main_button_default": {
    "texture": "textures/uilunar/red_button_hover"
  },

  "close_button_hover@lunar_textures_common.main_button_default": {
    "texture": "textures/uilunar/close_button_hover"
  }
}